# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

sq:
  site_settings:
    spoiler_enabled: 'Aktivizo shtojcën e artikullit. Nëse e ndryshoni këtë, duhet të ndryshoni të gjitha postimet me: "rake posts:ribake".'
  spoiler_alert:
    excerpt_spoiler: "artikull"
